/* CSS File - Portal */

h1
{
	color: #98C4F7;
}

h1 a:link,
h1 a:hover,
h1 a:visited
{
	color: #98C4F7;
}

a:link
{
	color: #98C4F7;
	text-decoration: none;
}

a:visited
{
	color: #98C4F7;
	text-decoration: none;
}

a:hover
{
	color: #DFF0FF;
	text-decoration: underline;
}

a:active
{
	color: #98C4F7;
	text-decoration: none;
}

a.menu:link
{
	color: #98C4F7;
	text-decoration: none;
}

a.menu:visited
{
	color: #98C4F7;
	text-decoration: none;
}

a.menu:hover
{
	color: #DFF0FF;
	text-decoration: underline;
}

a.menu:active
{
	color: #98C4F7;
	text-decoration: none;
}

input.textbox:focus, input.login_text:focus, input.login_pw:focus, input.news_headline:focus, textarea:focus, select:focus
{
	border: 1px solid #98C4F7;
}

#menu_top table#menu_sections td#menu_sections_td_portal.active
{
	background-image: url(../../images/topmenu/hover/topbtn_portal.jpg);
	background-repeat: no-repeat;
	background-color: #98A5B3;
}

div.news_list_compact_row:hover a
{
	color: #DFF0FF;
	text-decoration: underline;
}

